<?php
$must_login                = true ;
$require_path              = '../../../' ;
$require_sub               = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
	$status   		       = '201' ;

	$search_query          = '' ;
    $search_query         .= " AND advance_id = '".$array['id']."'" ;

    $query                 = "SELECT * FROM staff_advance
                              WHERE deleted_at IS NULL " . $search_query ;
    $mysqli_query          = $mysqli->query( $query . " LIMIT 1" ) ;

    if ( $mysqli_query->num_rows > 0 ){

        $status            = '200' ;

        $row               = $mysqli_query->fetch_assoc() ;
        $data['list']      = $row ;
    }
}

require( $require_sub.'footer.php' ) ;
?>